[CMPRO SETTINGS]
Scan_ShowCHDMD5 = on
Scan_ShowCHDSHA1 = on
Scan_ShowRomSize = on
Scan_ShowRomCRC = on
Scan_ShowRomMD5 = on
Scan_ShowRomSHA1 = on
Scan_ShowROMCRCCompl = off
Scan_ShowSystem = on
Scan_ShowFolder = on
Scan_ShowParent = on
Scan_ShowSampleParent = on
Scan_ShowSize = on
Scan_ShowManufacturer = off
Multi_MultiHide = off
Adv_LazyMerging = off
Adv_LazyMergingDisk = on
Adv_AllowFakeClones = on
Multi_CreateRompath = off
Multi_RomPath = 
Multi_Fastscan = off
Multi_SkipFolder = off
Multi_SkipFolderFiles = 0
Multi_RebuilderRunOnly = off
Multi_AlwaysDefault = off
Multi_AlwaysDefaultFile = off
Multi_AlwaysUpdate = off
Multi_RebuilderAddPaths = off
Multi_AlwaysSaveLog = off
Multi_AlwaysSaveFixDat = off
Multi_RebuilderAlwaysRemove = off
Multi_RebuilderNoStats = off
Multi_RebuilderUseSource = off
Multi_RebuilderUseDestination = off
Multi_RebuilderNeverRemove = off
Multi_RebuilderSource = 
Multi_RebuilderDestination = 
Multi_Seconds = 5
Multi_Rebuild = off
Multi_NoQuestions = off
Multi_NoStats = off
Multi_AlwaysStats = off
Multi_AlwaysFix = off
Multi_NeverFix = off
Warn_ScrollWarningsDlg = on
Scan_ShowStatsDragDrop = off
Scan_FastscanDragDrop = on
Scan_HideScanner = off
Scan_AutoSaveLog = off
Scan_AutoSaveFixDat = off
Scan_AutoDelFixDat = off
Scan_AddDescription = off
Scan_OptimizedRomPathsScan = on
Scan_KeepScannerOutput = off
Scan_SetInfoHideParent = on
Scan_SetInfoHideBios = on
Scan_FullMissingSetOutput = on
Scan_ShowDNDWarnings = on
Scan_OpenMissHaveLists = on
Scan_SysDefRebuildWarning = on
Rebuilder_BeepWhenDone = off
Dir_HTMLFolder = 
Dir_MoveFolder = 
Dir_CVSFolder = 
Dir_FixDatFolder = 
Dir_ButtonFolder = C:\DOCUME~1\ADMINI~1\ESCRIT~1\Juegos\Mame32\Mame\buttons\
Dir_ProfilerAddDatFileFolder = 
Dir_ProfileFolder = 
Dir_FastscanFolder = 
Dir_LogfileFolder = 
Dir_EngineFolder = 
Dir_MergerFolder = 
Dir_RebuilderDestinationFolder = 
Dir_RebuilderSourceFolder = 
Dir_SettingsAddFolder = 
Dir_SettingsExcludeFolder = 
Dir_SettingsRebuildFolder = 
Dir_SettingsRomFolder = 
Dir_SettingsSampleFolder = 
Dir_SettingsBackupFolder = 
Dir_SettingsDownloadFolder = 
Dir_RebuilderLogFolder = 
Dir_ExportFolder = 
Dir_SysDefFolder = 
Dir_Dir2DatFolder = C:\DOCUME~1\ADMINI~1\ESCRIT~1\Juegos\Mame32\Mame\dir2dat\
Dir_Dir2DatDestFolder = 
Dir_LastGlobalAdd = 
Dir_GlobalAddPath = 
Dir_LastSetInfoFolder = 
Win_ProgressDlgWidth = 422
Win_MsgBoxDlgX = 640
Win_MsgBoxDlgY = 512
Win_SettingsDlgX = 640
Win_SettingsDlgY = 512
Win_SetInfoWinLeft = 100
Win_SetInfoWinTop = 100
Win_SetInfoWinRight = 657
Win_SetInfoWinBottom = 470
Win_MainDlgX = 640
Win_MainDlgY = 512
Win_ScanDlgX = 640
Win_ScanDlgY = 512
Win_RebuilderDlgX = 640
Win_RebuilderDlgY = 512
Win_ProfilerDlgTop = 50
Win_ProfilerDlgBottom = 714
Win_ProfilerDlgLeft = 80
Win_ProfilerDlgRight = 864
Win_MergerDlgX = 640
Win_MergerDlgY = 512
Win_AboutDlgX = 640
Win_AboutDlgY = 512
Win_ProgessDlgX = 640
Win_ProgessDlgY = 512
Win_Dir2DatDlgX = 640
Win_Dir2DatDlgY = 512
Win_SysPickerMode = 4
Win_SysPickerWidth0 = 210
Win_SysPickerWidth1 = 65
Win_SysPickerWidth2 = 217
Win_SysPickerDlgLeft = 100
Win_SysPickerDlgTop = 100
Win_SysPickerDlgRight = 619
Win_SysPickerDlgBottom = 293
Win_SetInfoSplit = 150
Win_ProfilerSplit = 200
Win_ProfilerWidth0 = 250
Win_ProfilerWidth1 = 80
Win_ProfilerWidth2 = 80
Win_ProfilerWidth3 = 80
Win_SetInfoWinMode = 4
Win_SetInfoWinWidth0 = 120
Win_SetInfoWinWidth1 = 60
Win_SetInfoWinWidth2 = 60
Win_SetInfoWinWidth3 = 210
Win_SetInfoWinWidth4 = 210
Win_SetInfoWinWidth5 = 120
Win_OutputLeft = 57
Win_OutputTop = 35
Win_OutputRight = 560
Win_OutputBottom = 435
Win_WarningsLeft = 100
Win_WarningsTop = 100
Win_WarningsRight = 400
Win_WarningsBottom = 150
Win_ProfilerInfoDlgX = 640
Win_ProfilerInfoDlgY = 512
Win_ProfilerMaximized = off
Win_OutputMaximized = off
Scanner_RemoveEmptyZipSubFolders = on
Zip_StructScan = off
Zip_ZipFlush = off
Zip_UseZipCache = off
Zip_ZipCacheBytes = 0
Adv_NoDumpHandling = off
Adv_HideWindow = on
Adv_AllowRestart = off
Adv_LastUpdate = 1198755828
Adv_AutoUpdate = 0
Adv_OldStyle = off
Misc_ColorClone = 16746496
Misc_ColorBadDump = 7313001
Misc_ButtonsBitmap = 
Misc_ButtonOrder = 0
Misc_DisplayLIErrors = 1
Misc_Version = 31082
Misc_DefaultNaming = 2
Misc_DefaultRompathNaming = 2
Misc_SetFormatIndex = 0
Pro_IsAllProfiles = off
Pro_ShowAllProfiles = off
Pro_LastLoadedDatfile = 
Pro_StartProfiler = on
Pro_ProfileIndex = 0
Pro_DelUpdatedDat = on
Pro_HideGreen = off
Pro_HideRed = off
Pro_HideGrey = off
Pro_UpdateNames = on
Pro_ForbidSysMerging = off
Pro_ShowProfilerInfo = off
Pro_HideExist = off
Pro_HideNew = off
Pro_HideUpdate = off
Pro_HideOld = off
Pro_XMLDat_Pack = off
Pro_XMLDat_Subfolders = on
Pro_XMLFile = 
Pro_XMLURL = 
Pro_XMLRoot = 
Pro_DownloadPrompt = on
Pro_AutoWWWUpdate = on
Pro_LastUsedTree = www.clrmame.com/datfiles/MAME/MAME_Titles_v0.122.zip
Pro_LastUsedTreeXML = www.clrmame.com/mamedats.zip
Rebuilder_CompressedCache = 8388608
Scanner_ShowSetInfo = off
Scanner_AutoScroll = on
Scanner_AlwaysOnTop = off
Scanner_ShowLeadingX = off
Scanner_ExpandItems = off
